# gkclient.h File Reference

`#include <opal/buildopts.h>`
`#include <opal/mediafmt.h>`
`#include <h323/h225ras.h>`
`#include <h323/h235auth.h>`

Include dependency graph for gkclient.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | H323Gatekeeper
struct | H323Gatekeeper::AdmissionResponse
class | H323Gatekeeper::AlternateInfo

## Functions

| PLIST (H323GatekeeperList, H323Gatekeeper)

## Function Documentation

PLIST | ( | H323GatekeeperList | ,
|  | H323Gatekeeper |  |
| ) |  |  |